
Synnefo - Feature # 1520

Status: Assigned Priority: High

Author: Vangelis Koukis Category: Cyclades UI

Created: 10/18/2011 Assignee: Kostas Papadimitriou

Updated: 11/09/2012 Due date: 11/11/2011

Subject: Support registration of custom Images with HTTP URIs in the UI

Description

Access the Glance API to support registration of custom Images with HTTP URIs in the UI.

Related issues:

blocks Synnefo - Feature # 991: Extend Synnefo mechanism to support custom Im... Assigned 08/03/2011

Associated revisions

Revision 8b71ea92 - 12/06/2011 03:25 pm - Kostas Papadimitriou 

Custom images register view, initial import, Refs #1520

Revision 2cee7cb0 - 12/06/2011 03:25 pm - Kostas Papadimitriou 

Custom images integration improvements, Refs #1520

Revision 61d7787c - 12/06/2011 03:25 pm - Kostas Papadimitriou 

Create vm view link with custom images view, Refs #1520

History

#1 - 10/18/2011 05:45 pm - Vangelis Koukis

- Due date set to 11/11/2011

#2 - 10/19/2011 12:21 pm - Kostas Papadimitriou

- Priority changed from Medium to High

#3 - 02/07/2012 12:11 pm - Vangelis Koukis

- Target version changed from v0.8.0 to v0.9.0

The UI has support for images on Glance, support for registration is ongoing, moving to v0.9.

#4 - 11/09/2012 12:21 pm - Kostas Papadimitriou

- Target version changed from v0.9.0 to 0.12.0
